.contenedor
{
	width: 330px;
}
.contenedor_redondeado
{
	-moz-border-radius: 10px;
	background: #F4F7F9;
	border: 1px solid #D3D6D8;
	overflow:hidden;
	_height:80px;
}
.img_encuentro
{
	margin:0px 10px 0px 10px;
	border:0px;
	float:left;
}
.nombre_encuentro
{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 1.15em;
	width: 330px;
	.width: 200px;
	margin-top:5px;
	margin-bottom: 2px;
	font-weight:bold;
	color:#000;
}
.cargo_encuentro
{
	font-family: Verdana,Arial,Helvetica,sans-serif;	font: Verdana;
	font-size: 1.1em;
	width: 330px;
	.width: 226px;
	margin-bottom: 10px;
	font-weight: normal;
	color:#000;
}
.encuentro_digital
{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #2E6EB0;
	font-size:1.3em;
	text-transform: uppercase;
	width: 330px;
	.width: 200px;
	margin-bottom:2px;
	font-weight:bold;
}
.fecha_encuentro
{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #000;
	font-size:1.1em;
	width: 330px;
	.width: 200px;
}
.titulo
{

	height:14px;
	background-color: #2e6eb0;
	color: #ffffff;
	display: block;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	padding-top: 2px;
	padding-right: 0pt;
	padding-bottom: 2px;
	padding-left: 13px;
	text-transform: uppercase;
	margin:10px 0px 10px 0px;
}
.titulo_2
{

	height:14px;
	background-color: #2e6eb0;
	color: #ffffff;
	display: block;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	padding-top: 2px;
	padding-right: 0pt;
	padding-bottom: 2px;
	padding-left: 13px;
	text-transform: uppercase;
	margin:10px 0px 0px 0px;
}
	a.enlace:link, a.enlace:visited
{
	border:0;
	text-decoration:none;
}
	a.enlace:hover
{
	border:0;	text-decoration:underline;
}
	a.enlace_nombre:link, a.enlace_nombre:visited
{
	border:0;
	text-decoration:none;
	color:#000;
}
	a.enlace_nombre:hover
{
	border:0;	text-decoration:underline;
}

.title span
{
font-size:18px;
font-family: Georgia;
font-weight:lighter;
}

.titular
{
font-size:18px;
font-family: Georgia;
font-weight:lighter;
color:#2E6EB0;
margin:0px;
}
a.titular:link, a.titular:visited;
{
text-decoration:none;
}
a.titular:hover
{
text-decoration:underline;
}
